.wishlist-sign-in-popup,
.profile-sign-in-popup,
.order-status-notice-popup{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(1px);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}
.wishlist-sign-in-popup.hide,
.profile-sign-in-popup.hide{
    display: none;
    opacity: 0;
    visibility: hidden;
}
.order-status-notice-popup.hide{
    display: none;
    opacity: 0;
    visibility: hidden;
}
.wishlist-sign-in-popup .wishlist-sign-in-popup-container,
.profile-sign-in-popup .profile-sign-in-popup-container,
.order-status-notice-popup .order-status-notice-popup-container{
    background-color: var(--gray-dark);
    color: var(--secondary-color);
    padding: 20px;
    min-width: 300px;
    width: 400px;
    max-width: 90%;
    border-radius: 10px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    position: relative;
}
.wishlist-sign-in-popup .wishlist-sign-in-popup-container .heading,
.profile-sign-in-popup .profile-sign-in-popup-container .heading,
.order-status-notice-popup .order-status-notice-popup-container .heading{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1rem;
    /* background-color: red; */
}
.wishlist-sign-in-popup .wishlist-sign-in-popup-container h2,
.profile-sign-in-popup .profile-sign-in-popup-container h2,
.order-status-notice-popup .order-status-notice-popup-container h2{
    font-size: var(--heading-size-small);
    /* background-color: blue; */
    display: block;
    flex-shrink: 0;
}
.wishlist-sign-in-popup .wishlist-sign-in-popup-container .heading i,
.profile-sign-in-popup .profile-sign-in-popup-container .heading i,
.order-status-notice-popup .order-status-notice-popup-container .heading i{
    font-size: var(--heading-size-small);
    cursor: pointer;
    border-radius: 5px;
    padding: 5px;
    /* background-color: blue; */
}
.wishlist-sign-in-popup .wishlist-sign-in-popup-container .heading i:hover,
.profile-sign-in-popup .profile-sign-in-popup-container .heading i:hover,
.order-status-notice-popup .order-status-notice-popup-container .heading i:hover{
    background-color: var(--gray-medium);
}
.wishlist-sign-in-popup .wishlist-sign-in-popup-container .body,
.profile-sign-in-popup .profile-sign-in-popup-container .body,
.order-status-notice-popup .order-status-notice-popup-container .body{
    display: flex;
    flex-direction: column;
    gap: 1rem;
}
.wishlist-sign-in-popup .wishlist-sign-in-popup-container .body p,
.profile-sign-in-popup .profile-sign-in-popup-container .body p,
.order-status-notice-popup .order-status-notice-popup-container .body p{
    font-size: var(--secondary-font-size);
}
.wishlist-sign-in-popup .wishlist-sign-in-popup-container .body a,
.profile-sign-in-popup .profile-sign-in-popup-container .body a,
.order-status-notice-popup .order-status-notice-popup-container .body a,
.order-status-notice-popup .order-status-notice-popup-container .body button{
    border-radius: 5px;
    padding: 10px 20px;
    border: none;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none;
    font-size: var(--secondary-font-size);
    width: 100%;
    text-align: center;
    display: block;
}

.order-status-notice-popup .order-status-notice-popup-container .body .animation{
    display: flex;
    justify-content: center;
    /* min-height: 100px; */
}

/* profile sign in popup */
